The Gnumeric Manual
Prev |  | Next

# RANDBETWEEN

## Name

RANDBETWEEN --

## Synopsis

    RANDBETWEEN(bottom,top)

## Description

RANDBETWEEN function returns a random integer number between and including @bottom and @top.

If @bottom or @top is non-integer, they are truncated. If @bottom > @top, RANDBETWEEN returns #NUM! error.

This function is Excel compatible.

## Examples

RANDBETWEEN(3,7).

## See also

RAND.

Prev | Home | Next
RANDBERNOULLI | Up | RANDBINOM